.html-body {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  background-color: #f3fbff;
}

.html-body .component {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  padding: 16px 32px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  flex: 0 0 auto;
  background-color: transparent;


}

.html-body .container {
  display: flex;
  max-width: 1400px;
  height: 64px;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.html-body .logo {
  position: relative;
  width: 75px;
  height: 43.97px;
}

.html-body .link {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 12px 20px;
  position: relative;
  flex: 0 0 auto;
  background-color: #014cd8;
  border-radius: 33554400px;
}

.html-body .text-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.html-body .main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 96px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .section {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background: linear-gradient(
    180deg,
    rgba(167, 208, 255, 1) 0%,
    rgba(243, 251, 255, 1) 100%
  );
  padding-top: 220px !important;
}

.html-body .div {
  display: flex;
  flex-direction: column;
  max-width: 1280px;
  align-items: center;
  padding: 112px 24px 144px;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .heading-margin {
  display: inline-flex;
  max-width: 1192.32px;
  align-items: center;
  padding: 0px 0px 28.8px;
  flex-direction: column;
  position: relative;
  flex: 0 0 auto;
}

.html-body .heading {
  display: inline-flex;
  max-width: 1192.32px;
  align-items: center;
  justify-content: center;
  gap: 7.2px;
  padding: 0px 240.3px;
  flex-direction: column;
  position: relative;
  flex: 0 0 auto;
}

.html-body .text-wrapper-2 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -0.9px;
  font-family: "Instrument Serif", Helvetica;
  font-weight: 400;
  color: #040e1a;
  font-size: 124px;
  text-align: center;
  letter-spacing: 0;
  line-height: 132.5px;
  white-space: nowrap;
}

.html-body .frame {
  display: inline-flex;
  align-items: flex-start;
  justify-content: center;
  gap: 12px;
  padding: 0px 0px 0px 21.6px;
  position: relative;
  flex: 0 0 auto;
}

.html-body .div-2 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}
.div-2 a {
  color: rgba(3, 13, 25, 0.498);
}
.html-body .text-wrapper-3 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -0.9px;
  background: linear-gradient(
    135deg,
    rgba(8, 37, 147, 1) 0%,
    rgba(0, 58, 193, 1) 45%,
    rgba(0, 93, 237, 1) 100%
  );
  -webkit-background-clip: text !important;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  font-family: "Instrument Serif", Helvetica;
  font-weight: 400;
  font-style: italic;
  color: transparent;
  font-size: 124px;
  text-align: center;
  letter-spacing: 0;
  line-height: 132.5px;
  white-space: nowrap;
}

.html-body .SVG {
  position: relative;
  width: 211.5px;
  height: 12.6px;
}

.html-body .div-wrapper {
  display: flex;
  flex-direction: column;
  max-width: 777px;
  align-items: center;
  padding: 0px 0px 56px;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .p {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #030d19b2;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0;
  line-height: 39px;
}

.html-body .container-2 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  position: relative;
  flex: 0 0 auto;
}

.html-body .frame-2 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.html-body .link-2 {
  justify-content: center;
  gap: 24px;
  padding: 36px 80px;
  border-radius: 48px;
  overflow: hidden;
  box-shadow: 0px 30px 105px -27px #0071ff80;
  background: linear-gradient(
    169deg,
    rgba(8, 37, 147, 1) 0%,
    rgba(0, 58, 193, 1) 45%,
    rgba(0, 93, 237, 1) 100%
  );
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.html-body .download-now {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  font-family: "Inter", Helvetica;
  font-weight: 900;
  color: #ffffff;
  font-size: 40px;
  text-align: center;
  letter-spacing: -1.12px;
  line-height: 40px;
  white-space: nowrap;
}

.html-body .background-shadow {
  position: relative;
  width: 78px;
  height: 78px;
}

.html-body .disclaimer-text {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: rgba(3, 13, 25, 0.498);
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.html-body .container-3 {
  display: inline-flex;
  align-items: center;
  gap: 20px;
  position: relative;
  flex: 0 0 auto;
}

.html-body .container-4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 0 0 auto;
}

.html-body .text-wrapper-4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter", Helvetica;
  font-weight: 500;
  color: #030d19b2;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.html-body .overlay {
  position: relative;
  width: 4px;
  height: 4px;
  background-color: #030d194c;
  border-radius: 33554400px;
}

.html-body .section-2 {
  max-width: 1400px;
  align-items: flex-start;
  gap: 64px;
  padding: 0px 56px;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .div-wrapper-2 {
  display: flex;
  align-items: flex-start;
  align-self: stretch;
  width: 100%;
  flex-direction: column;
  position: relative;
  flex: 0 0 auto;
}

.html-body .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Regular", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 56px;
  letter-spacing: 0;
  line-height: normal;
}

.html-body .container-5 {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-template-rows: repeat(2, fit-content(100%));
  height: fit-content;
  gap: 24px;
}

.html-body .background {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  padding: 32px;
  background-color: #ffffff;
  border-radius: 24px;
}

.html-body .overlay-shadow {
  position: absolute;
  width: calc(100% - 1px);
  height: 100%;
  top: 0;
  left: 0;
  background-color: #ffffff01;
  border-radius: 24px;
  box-shadow: 0px 0px 0px 1px #030d191a;
}

.html-body .img {
  position: relative;
  width: 48px;
  height: 48px;
}

.html-body .heading-2 {
  display: flex;
  align-items: flex-start;
  padding: 13.2px 0px 0px;
  align-self: stretch;
  width: 100%;
  flex-direction: column;
  position: relative;
  flex: 0 0 auto;
}

.html-body .text-wrapper-6 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Semibold", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.html-body .text-wrapper-7 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #4d5660;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.html-body .background-2 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  padding: 32px;
  background-color: #ffffff;
  border-radius: 24px;
}

.html-body .overlay-2 {
  display: flex;
  width: 48px;
  height: 48px;
  align-items: center;
  justify-content: center;
  position: relative;
  background-color: #ceebff;
  border-radius: 20px;
}

.html-body .text-wrapper-8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #040e1a;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 28px;
  white-space: nowrap;
}

.html-body .background-3 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 3 / 4;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  padding: 32px;
  background-color: #ffffff;
  border-radius: 24px;
}

.html-body .heading-3 {
  padding: 13.1px 0px 0px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .background-4 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  padding: 32px;
  background-color: #ffffff;
  border-radius: 24px;
}

.html-body .background-5 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  padding: 32px;
  background-color: #ffffff;
  border-radius: 24px;
}

.html-body .background-6 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 3 / 4;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  padding: 32px;
  background-color: #ffffff;
  border-radius: 24px;
}

.html-body .link-wrapper {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .link-3 {
  height: 70px;
  padding: 20px 50px;
  border-radius: 41943000px;
  box-shadow: 0px 25px 62.5px -22.5px #0071ff66;
  background: linear-gradient(
    169deg,
    rgba(8, 37, 147, 1) 0%,
    rgba(0, 58, 193, 1) 45%,
    rgba(0, 93, 237, 1) 100%
  );
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.html-body .text-wrapper-9 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1.25px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #fbfbfb;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  white-space: nowrap;
}

.html-body .container-wrapper {
  align-items: center;
  justify-content: center;
  padding: 224px 56px;
  align-self: stretch;
  background-color: #e4f4fe;
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-color: #030d191a;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .container-6 {
  display: flex;
  flex-wrap: wrap;
  max-width: 1400px;
  align-items: flex-start;
  gap: 96px 96px;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .container-7 {
  display: flex;
  flex-direction: column;
  max-width: 500px;
  align-items: flex-start;
  gap: 12px;
  padding: 16px 0px 0px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.html-body .designed-to-stay-out-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 12px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .designed-to-stay-out {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #4d5660;
  font-size: 20px;
  letter-spacing: -0.2px;
  line-height: 28px;
}

.html-body .container-8 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.html-body .horizontal-border {
  display: flex;
  align-items: flex-start;
  gap: 32px;
  padding: 40px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-top-width: 1px;
  border-top-style: solid;
  border-color: #030d191a;
}

.html-body .text-wrapper-10 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  font-family: "Instrument Serif", Helvetica;
  font-weight: 400;
  font-style: italic;
  color: #014cd8;
  font-size: 48px;
  letter-spacing: 0;
  line-height: 48px;
  white-space: nowrap;
}

.html-body .container-9 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.html-body .text-wrapper-11 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Semibold", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 28px;
}

.html-body .text-wrapper-12 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #4d5660;
  font-size: 18px;
  letter-spacing: -0.18px;
  line-height: normal;
}

.html-body .section-3 {
  max-width: 1400px;
  align-items: flex-start;
  gap: 64px;
  padding: 72px 56px 0px;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .container-10 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .div-wrapper-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .text {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #0071ff;
  font-size: 12px;
  text-align: center;
  letter-spacing: 2.16px;
  line-height: 16px;
  white-space: nowrap;
}

.html-body .text-wrapper-13 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Regular", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 56px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.html-body .container-11 {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-template-rows: repeat(3, fit-content(100%));
  height: fit-content;
  gap: 40px;
}

.html-body .background-7 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-radius: 24px;
}

.html-body .text-wrapper-14 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Semibold", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 28px;
}

.html-body .text-wrapper-15 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #4d5660;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.html-body .background-8 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-radius: 24px;
}

.html-body .background-9 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-radius: 24px;
}

.html-body .background-10 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-radius: 24px;
}

.html-body .background-11 {
  position: relative;
  grid-row: 3 / 4;
  grid-column: 1 / 2;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-radius: 24px;
}

.html-body .section-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 112px 56px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.html-body .section-4 {
  max-width: 1500px;
  align-items: center;
  gap: 56px;
  padding: 96px 80px 88px;
  background-color: #014cd8;
  border-radius: 96px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .container-12 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.html-body .frame-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.html-body .ready-to-compress {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  text-shadow: 0px 0px 16px #ffffff4c;
  font-family: "Instrument Serif", Helvetica;
  font-weight: 400;
  font-style: italic;
  color: #ffffff;
  font-size: 86px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.html-body .download-allzip {
  position: relative;
  align-self: stretch;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #e4f5ff;
  font-size: 20px;
  text-align: center;
  letter-spacing: -0.2px;
  line-height: 28px;
}

.html-body .link-4 {
  justify-content: center;
  padding: 30px 72px;
  background-color: #ffffff;
  border-radius: 36px;
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.html-body .text-wrapper-16 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1.5px;
  font-family: "Inter", Helvetica;
  font-weight: 700;
  color: #000409;
  font-size: 27px;
  text-align: center;
  letter-spacing: 0;
  line-height: 42px;
  white-space: nowrap;
}

.html-body .margin {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 24px 0px 0px;
  position: relative;
  flex: 0 0 auto;
}

.html-body .text-wrapper-17 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  color: #f3fbff99;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.html-body .footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #f3fbff;
  border-top-width: 2px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-color: #030d191a;
}

.html-body .container-13 {
  display: flex;
  max-width: 1280px;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 100%;
  flex: 0 0 auto;
}

.html-body .frame-4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 0px 56px;
  position: relative;
  flex: 0 0 auto;
}

.html-body .text-wrapper-18 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #4d5660;
  font-size: 16px;
  letter-spacing: 0;
  line-height: normal;
}

.html-body .container-14 {
  display: flex;
  flex-wrap: wrap;
  max-width: 545px;
  align-items: flex-start;
  gap: 24px 24px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.html-body .item {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5px 0px 1.5px;
  position: relative;
  flex: 0 0 auto;
}
footer a {
  color: #4D5660;
}
@media (max-width: 1460px) {
  .html-body .SVG {
    width: 105px !important;
  }
  .html-body .p {
    font-size: 16px !important;
  }
  .download-now {
    font-size: 24px !important; 
    line-height: 24px !important;
  }
  .text-wrapper-2, .text-wrapper-3 {
    font-size: 6rem !important;
    line-height: 6rem !important;
  }
  .background-shadow {
    width: 48px !important;
    height: 48px !important;
  }
  .html-body .link-2 {
    padding: 20px 72px !important;
  }
  .html-body .div-wrapper {
    padding-bottom: 12px;
  }
  .html-body .section {
    padding-top: 300px !important;
  }
}